{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:16Z"
    },
    "lastModificationSignature": "5cf3f9a2bd5415671a3a4635ff7458c27e1a8ab5a0949aebb3867bfa7c93e450"
  }
}